#############################
# Backup log.properties
# Code 42 Software, Inc. 2005
# $Id: ui.log.properties,v 1.4 2006/09/06 19:10:30 ccovingt Exp $
# Note: See Java's logging.properties file for examples
#############################

handlers=java.util.logging.FileHandler
.level= CONFIG
java.util.logging.FileHandler.pattern = log/ui.log
java.util.logging.FileHandler.limit = 52428800 
java.util.logging.FileHandler.append = true
java.util.logging.FileHandler.count = 2
java.util.logging.FileHandler.formatter = com.code42.logging.Format42
java.util.logging.FileHandler.level = FINEST